Kate Advanced editor.

Michael Schwendt mschwendt at gmail.com
Fri Nov 18 20:40:17 UTC 2011


On Fri, 18 Nov 2011 18:19:28 -0200, LGDF (Lucélio) wrote:

> What package I have to install in F16, to get Kate Advanced editor?

"yum search kate" does work, doesn't it?

Even "yum search kate advanced editor" might work. ;)

-- 
Fedora release 16 (Verne) - Linux 3.1.1-1.fc16.x86_64
loadavg: 0.33 0.17 0.09


More information about the users mailing list